/* start home page */

/* start hero section */
section.hero .slide-item .event-info {
    left: 13%;
}

section.hero .slick-dots {
    left: 17px;
}

/* end hero section */

/* start contact us section */
section.map-contact .contact-us form .form-floating:first-of-type {
    padding-right: 10px !important;
}

/* end contact us section */

/* end home page */

/* start sign pages */

.sign-up .sign-up-section form label {
    left: 0;
}

.sign-up .sign-up-section form .form-check {
    padding-left: 0;
}

.sign-up .sign-up-section form .form-check input {
    float: right;
}

/* end sign pages */

/* start course page */

/* start short description section */
section.course-short-desciption .card .card-body .btn {
    float: right;
}

/* end short description section */

/* end course page */